<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-166">Er-166</h1>
<p>Element: Erbium (Z = 68); natural abundance: 33.6 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t0’, ‘b80’, ‘b71’, ‘j311’, ‘jnd40’, ‘j22’, ‘j4t2’, ‘t21’, ‘j4t1’, ‘j32’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.48658e+01 +/- 0.0 %</p>
<p>b80 time: 8.6; Collisions: 1.44612e+01 +/- 0.0 %</p>
<p>j33 time: 8.8; Collisions: 1.48251e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.9; Collisions: 1.41530e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.48754e+01 +/- 0.0 %</p>
<p>b71 time: 8.6; Collisions: 1.44717e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.43943e+01 +/- 0.0 %</p>
<p>j311 time: 8.7; Collisions: 1.44490e+01 +/- 0.0 %</p>
<p>j22 time: 9.1; Collisions: 1.47868e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.5; Collisions: 1.40155e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.9 % (refs), 29.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 8.1 %</p>
<p>j33: rms = 33.8 %</p>
<p>b80: rms = 36.3 %</p>
<p>jnd40: rms = 10.2 %</p>
<p>j22: rms = 37.2 %</p>
<p>j311: rms = 7.6 %</p>
<p>j32: rms = 32.5 %</p>
<p>b71: rms = 36.6 %</p>
</body>
</html>
